// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		390AFBC2AECE57B766E5F587 /* Pods_RealmRestSync.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E92D1D622392B7FD63EDEE07 /* Pods_RealmRestSync.framework */; };
		F63BF91920E230A500C9700C /* Uploadable.swift in Sources */ = {isa = PBXBuildFile; fileRef = F63BF91820E230A500C9700C /* Uploadable.swift */; };
		F63BF91B20E2317600C9700C /* SyncService.swift in Sources */ = {isa = PBXBuildFile; fileRef = F63BF91A20E2317600C9700C /* SyncService.swift */; };
		F6DCAB3D20B96297007FA942 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F6DCAB3C20B96297007FA942 /* AppDelegate.swift */; };
		F6DCAB3F20B96297007FA942 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F6DCAB3E20B96297007FA942 /* ViewController.swift */; };
		F6DCAB4220B96297007FA942 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F6DCAB4020B96297007FA942 /* Main.storyboard */; };
		F6DCAB4420B96298007FA942 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F6DCAB4320B96298007FA942 /* Assets.xcassets */; };
		F6DCAB4720B96298007FA942 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F6DCAB4520B96298007FA942 /* LaunchScreen.storyboard */; };
		F6DCAB4F20B96302007FA942 /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = F6DCAB4E20B96302007FA942 /* User.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		BCC8B8C15B4EE226203B7A80 /* Pods-RealmRestSync.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-RealmRestSync.debug.xcconfig"; path = "Pods/Target Support Files/Pods-RealmRestSync/Pods-RealmRestSync.debug.xcconfig"; sourceTree = "<group>"; };
		E3783B349C91FE5AE309342F /* Pods-RealmRestSync.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-RealmRestSync.release.xcconfig"; path = "Pods/Target Support Files/Pods-RealmRestSync/Pods-RealmRestSync.release.xcconfig"; sourceTree = "<group>"; };
		E92D1D622392B7FD63EDEE07 /* Pods_RealmRestSync.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_RealmRestSync.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F63BF91820E230A500C9700C /* Uploadable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Uploadable.swift; sourceTree = "<group>"; };
		F63BF91A20E2317600C9700C /* SyncService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SyncService.swift; sourceTree = "<group>"; };
		F6DCAB3920B96297007FA942 /* RealmRestSync.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = RealmRestSync.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F6DCAB3C20B96297007FA942 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F6DCAB3E20B96297007FA942 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		F6DCAB4120B96297007FA942 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F6DCAB4320B96298007FA942 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F6DCAB4620B96298007FA942 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F6DCAB4820B96298007FA942 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F6DCAB4E20B96302007FA942 /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F6DCAB3620B96297007FA942 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				390AFBC2AECE57B766E5F587 /* Pods_RealmRestSync.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		B5D20787E8008EF3C01FC012 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E92D1D622392B7FD63EDEE07 /* Pods_RealmRestSync.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F2F1B6DED3F64A830E2815BB /* Pods */ = {
			isa = PBXGroup;
			children = (
				BCC8B8C15B4EE226203B7A80 /* Pods-RealmRestSync.debug.xcconfig */,
				E3783B349C91FE5AE309342F /* Pods-RealmRestSync.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		F6DCAB3020B96296007FA942 = {
			isa = PBXGroup;
			children = (
				F6DCAB3B20B96297007FA942 /* RealmRestSync */,
				F6DCAB3A20B96297007FA942 /* Products */,
				F2F1B6DED3F64A830E2815BB /* Pods */,
				B5D20787E8008EF3C01FC012 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		F6DCAB3A20B96297007FA942 /* Products */ = {
			isa = PBXGroup;
			children = (
				F6DCAB3920B96297007FA942 /* RealmRestSync.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F6DCAB3B20B96297007FA942 /* RealmRestSync */ = {
			isa = PBXGroup;
			children = (
				F6DCAB3C20B96297007FA942 /* AppDelegate.swift */,
				F6DCAB3E20B96297007FA942 /* ViewController.swift */,
				F6DCAB4E20B96302007FA942 /* User.swift */,
				F63BF91820E230A500C9700C /* Uploadable.swift */,
				F63BF91A20E2317600C9700C /* SyncService.swift */,
				F6DCAB4020B96297007FA942 /* Main.storyboard */,
				F6DCAB4320B96298007FA942 /* Assets.xcassets */,
				F6DCAB4520B96298007FA942 /* LaunchScreen.storyboard */,
				F6DCAB4820B96298007FA942 /* Info.plist */,
			);
			path = RealmRestSync;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F6DCAB3820B96297007FA942 /* RealmRestSync */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F6DCAB4B20B96298007FA942 /* Build configuration list for PBXNativeTarget "RealmRestSync" */;
			buildPhases = (
				9A72CB5447B5CB54DFC33892 /* [CP] Check Pods Manifest.lock */,
				F6DCAB3520B96297007FA942 /* Sources */,
				F6DCAB3620B96297007FA942 /* Frameworks */,
				F6DCAB3720B96297007FA942 /* Resources */,
				C2CCDBE684612E4601CF2EA7 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = RealmRestSync;
			productName = RealmRestSync;
			productReference = F6DCAB3920B96297007FA942 /* RealmRestSync.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F6DCAB3120B96296007FA942 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0930;
				LastUpgradeCheck = 0930;
				ORGANIZATIONNAME = "QuickBird Studios GmbH";
				TargetAttributes = {
					F6DCAB3820B96297007FA942 = {
						CreatedOnToolsVersion = 9.3.1;
					};
				};
			};
			buildConfigurationList = F6DCAB3420B96296007FA942 /* Build configuration list for PBXProject "RealmRestSync" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F6DCAB3020B96296007FA942;
			productRefGroup = F6DCAB3A20B96297007FA942 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F6DCAB3820B96297007FA942 /* RealmRestSync */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F6DCAB3720B96297007FA942 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F6DCAB4720B96298007FA942 /* LaunchScreen.storyboard in Resources */,
				F6DCAB4420B96298007FA942 /* Assets.xcassets in Resources */,
				F6DCAB4220B96297007FA942 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		9A72CB5447B5CB54DFC33892 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-RealmRestSync-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		C2CCDBE684612E4601CF2EA7 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-RealmRestSync/Pods-RealmRestSync-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Realm/Realm.framework",
				"${BUILT_PRODUCTS_DIR}/RealmSwift/RealmSwift.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Realm.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RealmSwift.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-RealmRestSync/Pods-RealmRestSync-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F6DCAB3520B96297007FA942 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F63BF91920E230A500C9700C /* Uploadable.swift in Sources */,
				F6DCAB3F20B96297007FA942 /* ViewController.swift in Sources */,
				F6DCAB3D20B96297007FA942 /* AppDelegate.swift in Sources */,
				F6DCAB4F20B96302007FA942 /* User.swift in Sources */,
				F63BF91B20E2317600C9700C /* SyncService.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		F6DCAB4020B96297007FA942 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F6DCAB4120B96297007FA942 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F6DCAB4520B96298007FA942 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F6DCAB4620B96298007FA942 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F6DCAB4920B96298007FA942 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F6DCAB4A20B96298007FA942 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F6DCAB4C20B96298007FA942 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BCC8B8C15B4EE226203B7A80 /* Pods-RealmRestSync.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 77E79NGPCV;
				INFOPLIST_FILE = RealmRestSync/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.quickbirdstudios.RealmRestSync;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F6DCAB4D20B96298007FA942 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E3783B349C91FE5AE309342F /* Pods-RealmRestSync.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 77E79NGPCV;
				INFOPLIST_FILE = RealmRestSync/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.quickbirdstudios.RealmRestSync;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F6DCAB3420B96296007FA942 /* Build configuration list for PBXProject "RealmRestSync" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F6DCAB4920B96298007FA942 /* Debug */,
				F6DCAB4A20B96298007FA942 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F6DCAB4B20B96298007FA942 /* Build configuration list for PBXNativeTarget "RealmRestSync" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F6DCAB4C20B96298007FA942 /* Debug */,
				F6DCAB4D20B96298007FA942 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F6DCAB3120B96296007FA942 /* Project object */;
}
